taccuino.vo

## Class ProtesiAusilioResponseDTO

- java.lang.Object
- - taccuino.vo.ProtesiAusilioRequestDTO
  - - taccuino.vo.ProtesiAusilioResponseDTO

-     public class ProtesiAusilioResponseDTO
      extends ProtesiAusilioRequestDTO

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ProtesiAusilioResponseDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.LocalDateTime` | `getDataAggiornamento()`
    `java.time.LocalDateTime` | `getDataRegistrazione()`
    `java.lang.String` | `getId()`
    `void` | `setDataAggiornamento(java.time.LocalDateTime dataAggiornamento)`
    `void` | `setDataRegistrazione(java.time.LocalDateTime dataRegistrazione)`
    `void` | `setId(java.lang.String id)`

    - ### Methods inherited from class taccuino.vo.ProtesiAusilioRequestDTO

      `getCodiceIdentificativo, getDataEmissioneDocumento, getDataProduzioneInstallazione, getDataSostituzioneConsigliata, getFabbricante, getMedicoEmittente, getNome, getStrutturaEmittente, getTipologia, setCodiceIdentificativo, setDataEmissioneDocumento, setDataProduzioneInstallazione, setDataSostituzioneConsigliata, setFabbricante, setMedicoEmittente, setNome, setStrutturaEmittente, setTipologia`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ProtesiAusilioResponseDTO

          public ProtesiAusilioResponseDTO()

  - ### Method Detail

    - #### getId

          public java.lang.String getId()

    - #### setId

          public void setId(java.lang.String id)

    - #### getDataRegistrazione

          public java.time.LocalDateTime getDataRegistrazione()

    - #### setDataRegistrazione

          public void setDataRegistrazione(java.time.LocalDateTime dataRegistrazione)

    - #### getDataAggiornamento

          public java.time.LocalDateTime getDataAggiornamento()

    - #### setDataAggiornamento

          public void setDataAggiornamento(java.time.LocalDateTime dataAggiornamento)